gitlab-apt-pin-preferences (2024.02.18) bookworm-fasttrack; urgency=medium

  * Update pin preferences for gitlab 16.8.2

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Feb 2024 15:02:00 +0530

gitlab-apt-pin-preferences (2024.02.03) bookworm-fasttrack; urgency=medium

  * Add ruby-rqrcode and ruby-rqrcode-core

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Feb 2024 00:51:10 +0530

gitlab-apt-pin-preferences (2024.01.16) bookworm-fasttrack; urgency=medium

  * Update for gitlab 16.6.5

 -- Pirate Praveen <praveen@debian.org>  Sat, 20 Jan 2024 22:47:41 +0530

gitlab-apt-pin-preferences (2023.12.21) bookworm-fasttrack; urgency=medium

  * Update preferences for gitlab 16.4.4

 -- Pirate Praveen <praveen@debian.org>  Sat, 23 Dec 2023 01:32:46 +0530

gitlab-apt-pin-preferences (2023.12.13) bookworm-fasttrack; urgency=medium

  * ruby-aliyun-sdk needs a higher priority for smooth upgrade from bullseye

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Dec 2023 17:31:16 +0530

gitlab-apt-pin-preferences (2023.12.12) bookworm-fasttrack; urgency=medium

  * Prefer ruby-babosa from bookworm-backports-staging

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Dec 2023 03:10:17 +0530

gitlab-apt-pin-preferences (2023.12.11) bookworm-fasttrack; urgency=medium

  * Update preferences for gitlab 16.2.8

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Dec 2023 01:53:13 +0530

gitlab-apt-pin-preferences (2023.10.07) bookworm-fasttrack; urgency=medium

  * Update preferences for gitlab 16.0.8

 -- Mohammed Bilal <rmb@debian.org>  Sat, 07 Oct 2023 23:18:37 +0530

gitlab-apt-pin-preferences (2023.07.08) bookworm-fasttrack; urgency=medium

  * Update preferences for gitlab 16.0.7

 -- Pirate Praveen <praveen@debian.org>  Mon, 10 Jul 2023 22:39:07 +0530

gitlab-apt-pin-preferences (2023.07.06) bookworm-fasttrack; urgency=medium

  * Prefer ohai from backports-staging

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 Jul 2023 17:18:13 +0530

gitlab-apt-pin-preferences (2023.07.03) bookworm-fasttrack; urgency=medium

  * Update preferences for gitlab 15.11.11

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 Jul 2023 13:51:56 +0530

gitlab-apt-pin-preferences (2023.06.04) bookworm-fasttrack; urgency=medium

  * Add ruby-grpc with 1000 priority and drop libproto*32

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Jun 2023 16:48:20 +0530

gitlab-apt-pin-preferences (2023.05.29) bookworm-fasttrack; urgency=medium

  * Update preferences for gitlab 15.10.7

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 May 2023 15:38:18 +0530

gitlab-apt-pin-preferences (2023.05.28) bookworm-fasttrack; urgency=medium

  * Prefer libprotobuf32 and libprotoc32 from backports-staging

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 May 2023 19:39:54 +0530

gitlab-apt-pin-preferences (2023.05.21) bookworm-fasttrack; urgency=medium

  * Update preferences for gitlab 15.9

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 May 2023 00:26:26 +0530

gitlab-apt-pin-preferences (2023.03.25+fto12+1) bookworm-fasttrack; urgency=medium

  * Rebuild with a newer version to support upgrades from bullseye

 -- Pirate Praveen <praveen@debian.org>  Sat, 25 Mar 2023 00:54:14 +0530

gitlab-apt-pin-preferences (2023.03.21+fto12+1) bookworm-fasttrack; urgency=medium

  * Add more packages for bookworm-backports*

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 Mar 2023 17:35:54 +0530

gitlab-apt-pin-preferences (2023.03.20+fto12+1) bookworm-fasttrack; urgency=medium

  * Add ruby-oauth2, ruby-fog-google and ruby-googleauth

 -- Pirate Praveen <praveen@debian.org>  Tue, 21 Mar 2023 13:51:10 +0530

gitlab-apt-pin-preferences (2023.03.19+fto12+1) bookworm-fasttrack; urgency=medium

  * Add more packages from bookworm-backports*

 -- Pirate Praveen <praveen@debian.org>  Mon, 20 Mar 2023 19:46:36 +0530

gitlab-apt-pin-preferences (2023.03.16+fto12+1) bookworm-fasttrack; urgency=medium

  * Add ruby-memory-profiler, ruby-aws-sdk, ruby-sidekiq, libjs-chart.js,
    ruby-snowplow-tracker

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Mar 2023 15:50:01 +0530

gitlab-apt-pin-preferences (2023.03.14~fto12) bookworm-fasttrack; urgency=medium

  * Prefer ruby-google-protobuf from bookworm-backports-*
  * Prefer ruby-browser and ruby-invisible-captcha from backports*

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Mar 2023 01:26:36 +0530

gitlab-apt-pin-preferences (2023.03.13) bookworm-fasttrack; urgency=medium

  * Reset pin peferences for bookworm
  * Add new pin preferences for bookworm (force downgrade from
    bullseye-fasttrack to bookworm-backports as we have simplified the criteria
    for what goes to which suite)

 -- Pirate Praveen <praveen@debian.org>  Tue, 14 Mar 2023 14:56:02 +0530

gitlab-apt-pin-preferences (2023.03.08) bullseye-fasttrack; urgency=medium

  * Add ruby-signet, ruby-googleauth

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Mar 2023 23:50:14 +0530

gitlab-apt-pin-preferences (2023.03.07) bullseye-fasttrack; urgency=medium

  * Update ruby-gpgme pin

 -- Pirate Praveen <praveen@debian.org>  Tue, 07 Mar 2023 21:09:35 +0530

gitlab-apt-pin-preferences (2023.03.06) bullseye-fasttrack; urgency=medium

  * Update preferences for gitlab 15.7.8

 -- Pirate Praveen <praveen@debian.org>  Tue, 07 Mar 2023 20:53:33 +0530

gitlab-apt-pin-preferences (2023.03.05) bullseye-fasttrack; urgency=medium

  * Prefer ruby-rash-alt from bullseye-backports-staging

 -- Pirate Praveen <praveen@debian.org>  Sat, 04 Mar 2023 21:45:55 +0530

gitlab-apt-pin-preferences (2023.03.04) bullseye-fasttrack; urgency=medium

  * Prefer ruby-gitlab-sidekiq-fetcher from fasttrack (not backports*)

 -- Pirate Praveen <praveen@debian.org>  Sat, 04 Mar 2023 19:57:29 +0530

gitlab-apt-pin-preferences (2023.02.28) bullseye-fasttrack; urgency=medium

  * Update preferences for 15.6.8+ds1-2

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Feb 2023 20:39:07 +0530

gitlab-apt-pin-preferences (2023.02.27) bullseye-fasttrack; urgency=medium

  * Update preferences for gitlab 15.6.8 (ruby 3.1 compat)
  * rails is now available from official backports so prefer that

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Feb 2023 16:06:00 +0530

gitlab-apt-pin-preferences (2023.02.12) bullseye-fasttrack; urgency=medium

  * prefer ruby-httparty from bpo

 -- Mohammed Bilal <mdbilal@disroot.org>  Sun, 12 Feb 2023 06:34:56 +0530

gitlab-apt-pin-preferences (2023.02.08) bullseye-fasttrack; urgency=medium

  * Update pin preferences for gitlab 15.6

 -- Mohammed Bilal <mdbilal@disroot.org>  Fri, 27 Jan 2023 22:21:39 +0530

gitlab-apt-pin-preferences (2022.12.12) bullseye-fasttrack; urgency=medium

  * Update pin preferences for gitlab 15.5

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Dec 2022 22:30:21 +0530

gitlab-apt-pin-preferences (2022.10.23) bullseye-fasttrack; urgency=medium

  * Update pin preferences for gitlab 15.4

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Oct 2022 17:18:39 +0530

gitlab-apt-pin-preferences (2022.09.15) bullseye-fasttrack; urgency=medium

  * Pick more dependencies from bullseye-*

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Sep 2022 02:18:17 +0530

gitlab-apt-pin-preferences (2022.09.03) bullseye-fasttrack; urgency=medium

  * Prefer node-yaml from fasttrack-staging

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 03 Sep 2022 23:51:03 +0530

gitlab-apt-pin-preferences (2022.08.21) bullseye-fasttrack; urgency=medium

  * Update pin preferences for gitlab 15.3.1

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Aug 2022 18:05:50 +0530

gitlab-apt-pin-preferences (2022.08.20) bullseye-fasttrack; urgency=medium

  * Install ruby-omniauth-ldap and ruby-rack-timeout from backports-staging

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Aug 2022 18:18:24 +0530

gitlab-apt-pin-preferences (2022.08.19) bullseye-fasttrack; urgency=medium

  * Install ruby-oj from bullseye-fasttrack

 -- Pirate Praveen <praveen@debian.org>  Fri, 19 Aug 2022 14:01:42 +0530

gitlab-apt-pin-preferences (2022.08.15) bullseye-fasttrack; urgency=medium

  * Choose ruby-loofah from bullseye-backports* for gitlab 15.2.x

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 Aug 2022 00:47:19 +0530

gitlab-apt-pin-preferences (2022.08.10) bullseye-fasttrack; urgency=medium

  * Update pin preferences for gitlab 15.1.3

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Aug 2022 23:16:26 +0530

gitlab-apt-pin-preferences (2022.07.01) bullseye-fasttrack; urgency=medium

  * Update pin preferences for gitlab 14.10.4

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jul 2022 01:58:43 +0530

gitlab-apt-pin-preferences (2022.06.02) bullseye-fasttrack; urgency=medium

  * Update pin preferences for node-dateformat dependencies

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Jun 2022 03:44:46 +0530

gitlab-apt-pin-preferences (2022.05.09) bullseye-fasttrack; urgency=medium

  * Update pin preferences for gitlab 14.9

 -- Pirate Praveen <praveen@debian.org>  Mon, 09 May 2022 23:17:36 +0530

gitlab-apt-pin-preferences (2022.05.03) bullseye-fasttrack; urgency=medium

  * Prefer node-js-cookie from bullseye-backports-staging

 -- Pirate Praveen <praveen@debian.org>  Tue, 03 May 2022 19:25:15 +0530

gitlab-apt-pin-preferences (2022.04.10) bullseye-fasttrack; urgency=medium

  * Prefer ruby-rqrcode, ruby-rqrcode-core, node-clipboard from backports
  * Prefer ruby-webauthn from fasttrack

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Apr 2022 22:09:46 +0530

gitlab-apt-pin-preferences (2022.04.06) bullseye-fasttrack; urgency=medium

  * Update pin preferences for gitlab 14.8

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Apr 2022 17:18:43 +0530

gitlab-apt-pin-preferences (2022.04.02) bullseye-fasttrack; urgency=medium

  * Update pin preferences for gitlab 14.7

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Apr 2022 02:14:20 +0530

gitlab-apt-pin-preferences (2022.02.29) bullseye-fasttrack; urgency=medium

  * Prefer ruby-gollum-lib from bullseye-fasttrack

 -- Pirate Praveen <praveen@debian.org>  Mon, 28 Feb 2022 00:36:53 +0530

gitlab-apt-pin-preferences (2022.02.28) bullseye-fasttrack; urgency=medium

  * Update pin preferences for ruby-sanitize 6.0 / gitlab 14.6.5

 -- Pirate Praveen <praveen@debian.org>  Mon, 28 Feb 2022 00:16:33 +0530

gitlab-apt-pin-preferences (2022.01.27) bullseye-fasttrack; urgency=medium

  * Update pin preferences for gitlab 14.6.3

 -- Pirate Praveen <praveen@debian.org>  Thu, 27 Jan 2022 22:47:49 +0530

gitlab-apt-pin-preferences (2021.12.31) bullseye-fasttrack; urgency=medium

  * Prefer ruby-globalid from bullseye-fasttrack

 -- Pirate Praveen <praveen@debian.org>  Fri, 31 Dec 2021 16:08:06 +0530

gitlab-apt-pin-preferences (2021.12.16) bullseye-fasttrack; urgency=medium

  * Update pin preferences for gitlab 14.5

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Dec 2021 10:29:03 +0530

gitlab-apt-pin-preferences (2021.11.20) bullseye-fasttrack; urgency=medium

  * Update pin preferences for gitlab 14.4

 -- Pirate Praveen <praveen@debian.org>  Sat, 20 Nov 2021 22:54:08 +0530

gitlab-apt-pin-preferences (2021.11.16.1) bullseye-fasttrack; urgency=medium

  * Move ruby-grape-path-helpers to bullseye-fasttrack

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 Nov 2021 21:45:58 +0530

gitlab-apt-pin-preferences (2021.11.16) bullseye-fasttrack; urgency=medium

  * Update pin preferences for gitlab 14.3

 -- Pirate Praveen <praveen@debian.org>  Tue, 16 Nov 2021 20:40:55 +0530

gitlab-apt-pin-preferences (2021.11.02) bullseye-fasttrack; urgency=medium

  * Update pin preferences for gitlab 14.2

 -- Pirate Praveen <praveen@debian.org>  Tue, 02 Nov 2021 22:19:55 +0530

gitlab-apt-pin-preferences (2021.10.04) bullseye-fasttrack; urgency=medium

  * Update preferences for gitlab 14.1.x

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Oct 2021 23:07:13 +0530

gitlab-apt-pin-preferences (2021.09.24) bullseye-fasttrack; urgency=medium

  * ruby-jira and ruby-grape-entity moved to -fasttrack

 -- Pirate Praveen <praveen@debian.org>  Fri, 24 Sep 2021 13:55:15 +0530

gitlab-apt-pin-preferences (2021.09.13) bullseye-fasttrack; urgency=medium

  * Prefer ruby-google-protobuf from bullseye-fasttrack (Thanks to Sahil
    and Tiontion24 for reporting)

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Sep 2021 21:04:06 +0530

gitlab-apt-pin-preferences (2021.09.10) bullseye-fasttrack; urgency=medium

  * Update preferences for gitlab 14.0.10

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Sep 2021 02:03:19 +0530

gitlab-apt-pin-preferences (2021.07.02) bullseye-fasttrack; urgency=medium

  * Bump priority for ruby-nokogiri

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 Jul 2021 17:20:24 +0530

gitlab-apt-pin-preferences (2021.06.21) bullseye-fasttrack; urgency=medium

  * Updates for a fresh installation of bullseye (include packages that were in
    fasttrack-staging earlier)

 -- Pirate Praveen <praveen@debian.org>  Mon, 21 Jun 2021 01:30:21 +0530

gitlab-apt-pin-preferences (2021.06.20) bullseye-fasttrack; urgency=medium

  * Start apt pin preferences from scratch for bullseye

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Jun 2021 23:32:39 +0530

gitlab-apt-pin-preferences (2021.06.19) buster-fasttrack; urgency=medium

  [ Sahil Dhiman ]
  * add ruby-openid-connect

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Jun 2021 22:41:43 +0530

gitlab-apt-pin-preferences (2021.05.02.1) buster-fasttrack; urgency=medium

  * Use my debian.org email

 -- Pirate Praveen <praveen@debian.org>  Sun, 02 May 2021 17:36:33 +0530

gitlab-apt-pin-preferences (2021.05.02) buster-fasttrack; urgency=medium

  * Prefer redis-tools from buster-backports

 -- Pirate Praveen <praveen@debian.org>  Sun, 02 May 2021 16:18:53 +0530

gitlab-apt-pin-preferences (2021.04.30.1) buster-fasttrack; urgency=medium

  * Prefer ruby-gon from buster-backports

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Apr 2021 17:27:15 +0530

gitlab-apt-pin-preferences (2021.04.30) buster-fasttrack; urgency=medium

  * Update for gitlab 13.11.2

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Apr 2021 15:23:16 +0530

gitlab-apt-pin-preferences (2021.04.29) buster-fasttrack; urgency=medium

  * redis-server should be installed from buster-backports

 -- Sahil Dhiman <sahil@sahilister.in>  Wed, 29 Apr 2021 00:23:09 +0530

gitlab-apt-pin-preferences (2021.04.28) buster-fasttrack; urgency=medium

  * Update for gitlab 13.10.4

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Apr 2021 20:51:09 +0530

gitlab-apt-pin-preferences (2021.04.27) buster-fasttrack; urgency=medium

  * Update for fasttrack-staging -> fasttrack move

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Apr 2021 21:00:55 +0530

gitlab-apt-pin-preferences (2021.04.24) buster-fasttrack; urgency=medium

  * Update apt pin preferences for gitlab 13.10.3 (fasttrack-staging)

 -- Pirate Praveen <praveen@debian.org>  Sun, 25 Apr 2021 19:27:02 +0530

gitlab-apt-pin-preferences (2021.04.16) buster-fasttrack; urgency=medium

  * Update apt pin preferences for gitlab 13.9.6

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Apr 2021 14:24:41 +0530

gitlab-apt-pin-preferences (2021.04.04) buster-fasttrack; urgency=medium

  * Update pin preferences for gitlab 13.9.5

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Apr 2021 00:31:35 +0530

gitlab-apt-pin-preferences (2021.03.09) buster-fasttrack; urgency=medium

  * Update pin preferences for gitlab 13.8.5

 -- Pirate Praveen <praveen@debian.org>  Tue, 09 Mar 2021 23:10:59 +0530

gitlab-apt-pin-preferences (2021.03.03) buster-fasttrack; urgency=medium

  * Update pin preferences for gitlab 13.7.7

 -- Pirate Praveen <praveen@debian.org>  Wed, 03 Mar 2021 01:01:11 +0530

gitlab-apt-pin-preferences (2021.02.20.2) buster-fasttrack; urgency=medium

  * node-babel-runtime should be installed from buster-backports

 -- Pirate Praveen <praveen@debian.org>  Sat, 20 Feb 2021 15:06:42 +0530

gitlab-apt-pin-preferences (2021.02.20.1) buster-fasttrack; urgency=medium

  * ruby-batch-loader should be installed from buster-backports

 -- Pirate Praveen <praveen@debian.org>  Sat, 20 Feb 2021 14:53:35 +0530

gitlab-apt-pin-preferences (2021.02.20) buster-fasttrack; urgency=medium

  * Initial release.

 -- Pirate Praveen <praveen@debian.org>  Sat, 20 Feb 2021 13:30:56 +0530
